[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#637698: marked as done (mybashburn: conflict with bashburn)



Your message dated Sun, 14 Aug 2011 14:53:13 +0000
with message-id <E1Qsc3t-0007cR-64@franck.debian.org>
and subject line Bug#637708: Removed package(s) from unstable
has caused the Debian Bug report #632131,
regarding mybashburn: conflict with bashburn
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
632131: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=632131
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: mybashburn
Version: 1.0.2-2
Severity: important

During installation, conflicts with package 'bashburn '


#cupt install mybashburn
Building the package cache...
Initializing package resolver and worker...
Scheduling requested actions...
Resolving possible unmet dependencies...

The following 1 packages will be INSTALLED:

mybashburn

Need to get 0B/81.7KiB of archives. After unpacking 728KiB will be used.
Do you want to continue? [y/N/q/a/?] y
Performing requested actions:
(Reading database ... 119714 files and directories currently installed.)
Unpacking mybashburn (from .../mybashburn_1.0.2-2_all.deb) ...
dpkg: error processing //var/cache/apt/archives/mybashburn_1.0.2-2_all.deb
(--install):
 trying to overwrite '/usr/share/man/man1/bashburn.1.gz', which is also in
package bashburn 3.0.1-1
Processing triggers for man-db ...
Errors were encountered while processing:
 //var/cache/apt/archives/mybashburn_1.0.2-2_all.deb
E: '/usr/bin/dpkg --install --force-bad-path
//var/cache/apt/archives/mybashburn_1.0.2-2_all.deb' failed: exit code '1'
E: unable to do requested actions
E: error performing command 'install'



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-1-486
Locale: LANG=pl_PL.utf8, LC_CTYPE=pl_PL.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages mybashburn depends on:
ii  cdrdao          1:1.2.3-0.1              records CDs in Disk-At-Once (DAO) 
ii  dialog          1.1-20110707-1           Displays user-friendly dialog boxe
ii  dvd+rw-tools    7.1-10                   DVD+-RW/R tools
ii  eject           2.1.5+deb1+cvs20081104-8 ejects CDs and operates CD-Changer
ii  flac            1.2.1-4                  Free Lossless Audio Codec - comman
ii  genisoimage     9:1.1.11-2               Creates ISO-9660 CD-ROM filesystem
pn  icedax          <none>                   (no description available)
ii  vorbis-tools    1.4.0-1                  several Ogg Vorbis tools
ii  wodim           9:1.1.11-2               command line CD/DVD writing tool

mybashburn recommends no packages.

mybashburn suggests no packages.



--- End Message ---
--- Begin Message ---
Version: 1.0.2-2+rm

Dear submitter,

as the package mybashburn has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/637708

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)


--- End Message ---

Reply to: